﻿#viewport1{
	width: 100%; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
}
#viewport1 ul{
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
}
#viewport1 li{
	width: 120px; /* Defines the size of inner element */
	height: 81px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	
	/* Cosmetic */
	margin: 0 2px;
	text-align:center;
}

/* Cosmetic */
#simplePrevious1, #simpleNext1{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
}
#viewport2{
	width: 100%; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
}
#viewport2 ul{
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
}
#viewport2 li{
	width: 120px; /* Defines the size of inner element */
	height: 81px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	
	/* Cosmetic */
	margin: 0 2px;
	text-align:center;
}

/* Cosmetic */
#simplePrevious2, #simpleNext2{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
}
